1 Reply Latest reply: Jun 28, 2012 10:42 AM by mende1
kimfullam Level 1 Level 1 (0 points)

I'm a new user of ipad2 with ios 4.3.5(8L1). I've been told I need ios5.

I'm experiencing a problem with 'ONSONG' app. It closes down seconds after opening... I understand its a bug that's being fixed.

But do I realy need to upgrade to iso 5?


iPad 2, iOS 4.3, 4.3.5